aagc.vo

## Class SetUpdatePosizioneAnagraficaMedicoBase

- java.lang.Object
- - aagc.vo.SetUpdatePosizioneAnagraficaMedicoBase

-     public class SetUpdatePosizioneAnagraficaMedicoBase
      extends java.lang.Object

  Classe Java per setUpdatePosizioneAnagraficaMedicoBase complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setUpdatePosizioneAnagraficaMedicoBase">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}updatePosizioneAnagraficaMedicoBaseRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected UpdatePosizioneAnagraficaMedicoBaseRequest` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetUpdatePosizioneAnagraficaMedicoBase()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UpdatePosizioneAnagraficaMedicoBaseRequest` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(UpdatePosizioneAnagraficaMedicoBaseRequest value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected UpdatePosizioneAnagraficaMedicoBaseRequest filtriRequest

  - ### Constructor Detail

    - #### SetUpdatePosizioneAnagraficaMedicoBase

          public SetUpdatePosizioneAnagraficaMedicoBase()

  - ### Method Detail

    - #### getFiltriRequest

          public UpdatePosizioneAnagraficaMedicoBaseRequest getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `UpdatePosizioneAnagraficaMedicoBaseRequest`

    - #### setFiltriRequest

          public void setFiltriRequest(UpdatePosizioneAnagraficaMedicoBaseRequest value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `UpdatePosizioneAnagraficaMedicoBaseRequest`